CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customizeramvalg

Tilpass Calibre ved å laste eksterne programtillegg.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[ALTERNATIVER]

    --add-plugin, -a
        Legg til et programtillegg ved å spesifisere lokasjonen til ZIP-filen som inneholder tillegget.

    --build-plugin, -b
        For plugin developers: Path to the folder where you are developing the plugin. This command will automatically zip up the plugin and update it in calibre.

    --customize-plugin
        Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

    --disable-plugin
        Slå av navngitte programtillegg

    --enable-plugin
        Slå på navngitte programtillegg

    --help, -h
        show this help message and exit

    --list-plugins, -l
        Se alle Installerte programtillegg

    --remove-plugin, -r
        Fjern et tilpasset programtillegg ved navn. Dette har ingen effekt på innebygde programtillegg

    --version
        show program's version number and exit

Author
Kovid Goyal

Copyright
Kovid Goyal